<?php
/**
 * Clase Base Bean para BaseRhDiasemanaBN
 *
 * @package    Sedapal
 * @subpackage BaseRhDiasemanaBN
 * @author     Willy
 * @version    SVN:: BaseRhDiasemanaBN.class.php,v 1.1 2019-05-13 12:56:26 william.taype Exp $
 */
abstract class BaseRhDiasemanaBN
{
  protected $Mensaje;
  protected $Error;

  public function getMensaje(){
    return $this->Mensaje;
  }
  public function setMensaje($vl){
    $this->Mensaje = $vl;
  }

  public function getError(){
    return $this->Error;
  }
  public function setError($vl){
    $this->Error = $vl;
  }

  /* Recupera un objeto Rh_diasemanaBN desde un RecordSet */
  public static function retrieveByRs( $o_Rh_diasemanaRs )
  {
    $o_RhDiasemanaBN = new RhDiasemanaBN();
    return $o_RhDiasemanaBN;
  }
}